<!DOCTYPE html>
<html lange="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE-edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Nanum+Myeongjo:wght@700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="reset.css" />
    <link rel="stylesheet" href="common.css" />
    <link rel="stylesheet" href="about.css" />
    <title>Blackjack Rules</title>
  </head>
  <body>
    <header>
      <nav>
        <ul>
          <li><a href="./index.html">About</a></li>
          <li><a href="./table.html">Table</a>></li>
          <li><a href="#">Rules</a>></li>
        </ul>
      </nav>
    </header>
    <main>
      <article>
        <h1>The Rules of Blackjack</h1>
        <p>
          You're going to want to avoid busting in Blackjack. Lorem ipsum dolor
          sit amet, consectetur adipisicing elit. Ducimus aut provident ad illum
          vero quae exercitationem veritatis consequatur quaerat dolor commodi
          asperiores repudiandae esse, at labore voluptatem suscipit laborum
          eius?
        </p>
      </article>
    </main>
    <footer><span id="copyright">&copy; Classy Development</span></footer>
  </body>
</html>
